<div class="wrapper">
  <app-search
    minLengthTerm=2></app-search>
  <button mat-button id="addToHomeScreen" [hidden]="hiddenAddToHomeScreen" (click)="addToHomeScreen()">Add to home screen</button>
</div>
